## Function(treeId)$.fn.zTree.getZTreeObj

### Overview[ depends on jquery.ztree.core js ]

zTree v3.x provides this method to get zTree object from the tree's Id.

Please initialize zTree first, then you can use this method.

Users don't need to use a global variable to reference the zTree object, as all of the callback methods will pass 'treeId' parameters, and you can always call this method to get the zTree object.

### Function Parameter Descriptions

#### treeId String

zTree unique identifier

#### Return JSON

zTree object

This is a reference to the zTree object.

### Examples of function

#### 1. Get the zTree object with id='tree'

    var treeObj = $.fn.zTree.getZTreeObj("tree");